# Generated by makepkg 6.0.0
# using fakeroot version 1.28
pkgname = biglinux-config
pkgbase = biglinux-config
pkgver = 2024_05_19-0814
pkgdesc = Complete control center to use in BigLinux with KDE
url = https://github.com/biglinux/biglinux-config
builddate = 1716106263
packager = Unknown Packager
size = 906741
arch = any
license = GPL
depend = bigbashview
depend = kdialog
depend = bigcontrolcenter-base
